[Format]
Type=PortableApps.comFormat
Version=3.8

[Details]
Name=ConvertAll Portable (Legacy WinVista)
AppID=ConvertAllPortableLegacyWinVista
Publisher=Douglas W. Bell & PortableApps.com
Homepage=https://portableapps.com/apps/utilities/convertall_portable
Category=Utilities
Description=Powerful units converter
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=0.7.3.0
DisplayVersion=0.7.3

[Control]
Icons=1
Start=ConvertAllPortableLegacyWinVista.exe
BaseAppID=%BASELAUNCHERPATH%\App\ConvertAll\convertall.exe
